@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FDFDFD;
	margin: 0;
	padding: 0;
	color: #000;
}
ul, ol, dl, p {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 150%;
}
a img {
	border: none;
}

/* 悬停导航 */
a:link {
	color: #414958;
	text-decoration: none;
}
a:visited {
	color: #4E5869;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}

.container {
	width: 80%;
	max-width: 1260px;/* 仅支持IE6+ */
	min-width: 998px;
	background-color: #FFF;
	margin: 0 auto;
}

.header {
	background-color: #fff;
	border-top:1px #FEE9E1 solid;
	border-bottom:3px #9CF solid;
	vertical-align:middle
}
.logofont {
	color: #333;
	font-size: 24px;
	padding-left: 50px;
}
/* 布局列注意事项：
div添加任何侧边填充或边框，总宽度将相加，应放一个填充需求的div。
浮动列在浮动方向一侧设置边距，应改用div display:inline来填充，以避免某些IE版本的边距翻倍。
必要时可堆叠两个侧栏div。
*/
.sidebar1 {
	float: left;
	width: 20%;
	background-color: #DDE9F7;
	padding-bottom: 80px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.sidebar_contact{
	list-style: none; /* 清除默认列表标记 */
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 5px;
}
.sidebar_contact ul{
	font-size: large;
	line-height: 200%;
}
.sidebar_contact li{
	font-size: smaller;
	line-height: 150%;
	padding-top: 8px;
}
.content {
	padding: 0;
	width: 80%;
	float: left;
}
.img_list{
	margin-left: 5px;
}
.text_list{
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0px;
	color: #333;
	background-color: #E7F1F8;
	border-radius: 5px;
}
.text_company{
	margin-left: 5px;
	margin-bottom: 5px;
	background-color: #E7F1F8;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.text_company li{
	list-style: none; /* 清除默认列表标记 */
	padding-left: 0px;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 160%;
}
.video{
	margin-left: 5px;
}
.contact{
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 10px;
	background-color:#FBFBFB;
	color: #5685A3;
	width: 310px; /* 删除本行或≥370时右侧浮动，≤369时右侧不浮动 */
	line-height: 180%;
	border-radius: 3px;
}
.contact a:link {
	font-weight:bold;
}

.content ul, .content ol { 
	line-height: 180%;
	padding: 5px 15px 5px 40px;
}

/* 导航 */
ul.nav {
	list-style: none; /* 清除默认列表标记 */
	border-top: 1px solid #76ADD7; /* 导航上边框 */
	margin-bottom: 15px; /* 导航下间距 */
}
ul.nav li {
	border-bottom: 1px solid #76ADD7;
	background-image: url(images/titlecompany.jpg);
	background-position: 5px;
	background-repeat: no-repeat
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block; /* 为了鼠标能点击整行区域，使用块属性填满包含它的整个LI */
	text-decoration: none; /*
	background-color: #8EBBDE; */
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus, #highlink li.hl a {
	background-color: #3680B9;
	color: #FFF;
	font-weight:bold;
	background-image: url(images/titlesearch.jpg);
	background-position: 5px;
	background-repeat: no-repeat
}

.footer {
	font-size: smaller;
	border-top: 1px solid #DDD;
	padding: 2px 3px;
	background-color: #EFF5FA;
	line-height:150%;
	text-align: center;
	position: relative;/* 这可以使 IE6 hasLayout 以正确方式进行清除 */
	clear: both; /* 此清除属性强制 .container 了解列的结束位置以及包含列的位置 */
}
